﻿l_english:
 tradition_elk_hunters_name:0 "$innovation_elk_hunters$"
 tradition_elk_hunters_desc:0 "$innovation_elk_hunters_desc$"
 innovation_elk_hunters:0 "Elk Hunters"
 innovation_elk_hunters_desc:0 "These lads have been hunting in the Elkwoods for so long."

### SPECIFIC CULTURE MAA

## HALFLINGS
 oakfoot_rangers:0 "Oakfoot Rangers"
 oakfoot_rangers_flavor:0 "I've hunted bigger game than you, longshanks!"
 smallknights:0 "Smallknights"
 smallknights_flavor:0 "We may be half the size, but we're double the knight."

### CULTURAL GENERICS

## ELVES
 aithchri:0 "Aithchri"
 aithchri_flavor:0 "Banned in Adshaw"
 sheahrna:0 "Sheáhrna"
 sheahrna_flavor:0 "Spears but elves."
 staochri:0 "Stáochri"
 staochri_flavor:0 "While you were out wooing maidens, I was at home mastering the art of the blade! (For like 200 years)"
 marcairna:0 "Marcairna"
 marcairna_flavor:0 "Dale a tu cuerpo alegría marcairna!"

## WOOD-ELVES
 ayethi:0 "Ayethi"
 ayethi_flavor:0 "'AYYYY!... -Ethi"
 felwyr:0 "Felwyr"
 felwyr_flavor:0 "Silent but deadly"
 glaifes:0 "Glaifes"
 glaifes_flavor:0 "Silly name? I'll hafe you know-"
 hyodeth:0 "Hyodeth"
 hyodeth_flavor:0 "What do you mean you 'can't ride stags like horses?' Sounds like a skill issue to me."

## DWARVES
 armor_breakers:0 "Armor Breakers"
 armor_breakers_flavor:0 "The eternal enemy of Armor-Makers"
 shieldwall:0 "Shieldwall"
 shieldwall_flavor:0 "No clue how this tactic keeps losing to the orcs."
 dwarven_guardians:0 "Guardians"
 dwarven_guardians_flavor:0 "I've put over 300 hundred dollars into Adventure Quest"
 ramriders:0 "Ramriders"
 ramriders_flavor:0 "I swear, if I hear ONE MORE 'horny' joke-!"
 dwarven_bombards:0 "Dwarven Bombards"
 dwarven_bombards_flavor:0 "Oh they're goin' ta have to glue yew back togethah... IN HELL!"

## KOBOLDS
 lair_lookouts:0 "Lair Lookouts"
 lair_lookouts_flavor:0 "I like to shout 'look out!' right before some idiot gets nailed by a trap."
 trappers:0 "Trappers"
 trappers_flavor:0 "Lost? Trapped? Frightened? Confuuused!? GOOD!"
 hoard_guardians:0 "Hoard Guardians"
 hoard_guardians_flavor:0 "Common enemy in the fantasy version of Payday"
 scions:0 "Scions"
 scions_flavor:0 "In all ways except physical, I am a dragon."

## HARPIES
 airborne_archers:0 "Airborne Archers"
 airborne_archers_flavor:0 "What? 'Shoot me more?' So hard to hear you down there!"
 shriekers:0 "Shriekers"
 shriekers_flavor:0 "REEEEEEEEEEEEEE!"
 vertical_pikes:0 "Vertical Pikes"
 vertical_pikes_flavor:0 "What if spear... But... UP?"
 iron_chargers:0 "Iron Chargers"
 iron_chargers_flavor:0 "Have you played Rainworld? Enjoy the Vulture Experience (tm)"

## HALFLINGS
 small_militia:0 "Small Militia"
 small_militia_flavor:0 "Don't want to pick on someone your own size? No problem, we have other ways of evening the odds."
 slingers:0 "Slingers"
 slingers_flavor:0 "We will, we will, rock you!"
 pony_riders:0 "Pony Riders"
 pony_riders_flavor:0 "Hrmrmm... smol hors"
 borderwatch:0 "Borderwatch"
 borderwatch_flavor:0 "I'm gonna stab you with my stabbing stick."

## GNOMES
 artificers:0 "Artificers"
 artificers_flavor:0 "I cast GUN! (Gets better with eras)"
 armored_artificers:0 "Armored Artificers"
 armored_artificers_flavor:0 "Short Iron-Man (Gets better with eras)"
 cyclebowmen:0 "Cyclebowmen"
 cyclebowmen_flavor:0 "Reject gun, return to crossbow"
 trapbusters:0 "Trapbusters"
 trapbusters_flavor:0 "Bustin' makes me feel good!"

#  tradition_communal_defense:0 "$innovation_communal_defense$"
#  tradition_communal_defense_desc:0 "$innovation_communal_defense_desc$"
#  innovation_communal_defense:0 "Communal Defense"
#  innovation_communal_defense_desc:0 "Don't want to pick on someone your own size? No problem, we have other ways of evening the odds."